@charset "utf-8";
/* CSS Document */
.text
{
	font:Verdana;
	font-size:16px;
}

.heder
{ 
font:Verdana;
font-size:16px;
font-weight:bold;
color: #000000;
margin-left:20px;
padding-left:inherit;
}
.header-mainmenu {
	font-family: Verdana;
	font-size:13px;
	font-weight:700;
	font-style:normal;
	text-shadow:none;
	color:#FFFFFF;
	text-align:right;
	letter-spacing: 0.042em;
	word-spacing:0.15em;
	padding-bottom:10px;
	text-decoration:none;
}

.header-mainmenu a:link {
	font-family: Verdana;
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
}

.header-mainmenu a:active {
	font-family: Verdana;
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
}

.header-mainmenu a:visited {
	font-family: Verdana;
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
}

.header-mainmenu a:hover {
	font-family: Verdana;
	font-size:13px;
	color:#000000;
	text-decoration:none;
}
.footer-menu {
	font-family: Verdana;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	text-shadow:none;
	color:#000000;
	text-align:center;
	letter-spacing: 0.064em;
	word-spacing:0.45em;
	padding-top:10px;
	padding-bottom:20px;
	text-decoration:none;
}

.footer-menu a:link {
	font-family: Verdana;
	font-size:14px;
	color:#000000;
	text-decoration:none;
}

.footer-menu a:active {
	font-family:Verdana;
	font-size:14px;
	color:#000000;
	text-decoration:none;
}

.footer-menu a:visited {
	font-family: Verdana;
	font-size:14px;
	color:#000000;
	text-decoration:none;
}

.footer-menu a:hover {
	font-family: Verdana;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
}


.footer
{ 
font:Verdana;
font-size:14px;
font-weight:bold;
color:#6d8fa0;

}

.hed
{
font:Verdana;
font-size:16px;
font-weight:bold;
color:#FFF;
}
.foot
{
font:Verdana;
font-size:12px;
color:#FFF;
}
.pghed {
	font-family: Verdana;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #FF9900;
}
.txthed {
	font-family: Verdana;
	font-size: 18px;
	font-style: italic;
	font-weight: 600;
	color: #000000;
}
body
{background-color:#FCFAFD;
}
